A{text-decoration: none;}
A:active{color: black;}
A:visited{color: black;}
A:hover{color: darkgrey;}

@font-face
{
  font-family: greatvibes;
  src: url(../font/GreatVibes-Regular.otf);  
}

#entete2
{
	display: flex;
	flex-wrap: wrap;
}	

.logo
{
	height: 75px;
	width: 100px;
}

.sous-titre
{
	padding: 25px 200px;
	height: 50px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 3em;        
	font-family: greatvibes;
	color: black;	
	text-shadow: 5px 5px 5px black; 
}

.texte_theme
{
    padding: 25px 50px 25px 50px;
	height: 50px;
	width: 300px;
	margin: 10px;
	text-align: left;
	font-size: 2em;        
	font-family: greatvibes;
	color: black;	

  /*background-color: white   ; */ 
  position: relative;
  animation-name: example;
  animation-duration: 20s;
  animation-iteration-count: infinite;
  animation-direction: alternate;  
}

@keyframes example {
  0%   {color:red; left:0px; top:0px;}
  25%  {color:yellow; left:500px; top:0px;}
  50%  {color:blue; left:0px; top:0px;}
  75%  {color:green; left:500px; top:0px;}
  100% {color:red; left:0px; top:0px;}
}
}

head
{
}

body
{
	color : white;
	font-size: 20px;

	/* Fond écran */
	background-color: ghostwhite; 	
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
}

h1
{
	padding: 25px 25px;
	height: 50px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 4em;
	color: black;	
	text-shadow: 5px 5px 5px grey;
}	 

h2
{
	padding: 25px 25px;
	height: 50px;
	width: auto;
	margin: auto;
	text-align: center;
	font-size: 2em;
	color: black;
	text-shadow: 5px 5px 5px grey;	
}


.cover {
	border-radius: 150px 150px;
  width: 250px;	
  height: 250px;
  /*background: linear-gradient(to right top, transparent, floralwhite); */
  filter: drop-shadow(16px 16px 10px grey);
}

 img {
 	background: linear-gradient(to right top, transparent, ghostwhite);
	width: 100%;
  height: 100%;
}

.cover {
  object-fit: cover;
}

.contain {
  object-fit: contain;
}

.fill {
  object-fit: fill;
}
  .btn {
  background: black;
  background-image: -webkit-linear-gradient(top, white, grey);
  background-image: -moz-linear-gradient(top, white, grey);
  background-image: -ms-linear-gradient(top, white, grey);
  background-image: -o-linear-gradient(top, white, grey);
  background-image: linear-gradient(to bottom, white, grey);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 4px 4px 4px #000000;
  -webkit-box-shadow: 5px 5px 10px #000000;
  -moz-box-shadow: 5px 5px 10px #000000;
  box-shadow: 5px 5px 10px #000000;
  font-family: Georgia;
  color: black;
  font-size: 12px;
  padding: 10px;
  text-decoration: none;
}

.btn:hover {
  text-decoration: none;
}

#haut {
	margin: center;
}